class AercContacts < Formula
  desc "Search macOS Contacts and output data for aerc email client"
  homepage "https://sr.ht/~crocmagnon/aerc-contacts-macos/"
  url "https://git.sr.ht/~crocmagnon/aerc-contacts-macos", :tag => "0.1.0", :using => :git
  sha256 "d415b1ac07865941fe3db77d2f1d2888d47f03759959bde47bbc7b6f2146945c"
  head "https://git.sr.ht/~crocmagnon/aerc-contacts-macos", :using => :git

  depends_on :xcode => ["10.0", :build]
  
  def install
    bin.mkpath
    system "make", "install", "prefix=#{prefix}"
  end

  test do
    system "#{bin}/aerc-contacts JohnDoe"
  end
end
